<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-T34_2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-T34_2</bigIconPath>
		<blitzModelPath>Tanks/China/T34-2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch05_T34_2.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>50</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>8.95</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch05_T34_2/T34_2_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>97.337433</turret_01>
				<turret_02>98.199677</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.087746 -2.806045 -0.541415</min>
				<max>1.088817 2.554422 0.631897</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.000595 -0.842331</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.013468 0.568732 0.129416</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>70</armor_1>
			<armor_2>45</armor_2>
			<armor_3>45</armor_3>
			<armor_4>45</armor_4>
			<armor_5>70</armor_5>
			<armor_6>0</armor_6>
			<armor_7>30</armor_7>
			<armor_8>15</armor_8>
			<armor_9>20</armor_9>
			<armor_10>45</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>12085</weight>
		<maxHealth>1040</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.325798 0.286958 2.38972</rayStart>
				<rayEnd>-0.325798 -0.0660734 2.20165</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch05_T34_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.424927 -2.682985 0.000403</min>
					<max>1.424927 2.585397 0.906379</max>
				</bbox>
				<points>
					<normal>0.000004 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch05_T34_2</userString>
			<description>#china_vehicles:Chassis_Ch05_T34_2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Ch05_T34_2_2<cost>16100</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.290753</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.290753</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.84233 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19314 1.65199</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>36500</maxLoad>
			<terrainResistance>0.9 1.2 1.8</terrainResistance>
			<brakeForce>31000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch05_T34_2>
		<Chassis_Ch05_T34_2_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.424927 -2.682985 0.000403</min>
					<max>1.424927 2.585397 0.906379</max>
				</bbox>
				<points>
					<normal>0.000004 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch05_T34_2_2</userString>
			<description>#china_vehicles:Chassis_Ch05_T34_2_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.44 0.48</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.08</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.290753</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.230741</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.290753</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.390243</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.84233 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.19314 1.65199</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>7800</weight>
			<maxLoad>36500</maxLoad>
			<terrainResistance>0.8 1 1.6</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch05_T34_2_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch05_T34_2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.011624 -1.067706 -0.522513</min>
					<max>1.011624 1.318155 0.787971</max>
				</bbox>
				<points>
					<normal>0.013452 -0.129394 -1.411791</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch05_T34_2</userString>
			<description>#china_vehicles:Turret_1_Ch05_T34_2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.272105 1.19526</gunPosition>
			<armor>
				<armor_1>170</armor_1>
				<armor_2>150</armor_2>
				<armor_3>120</armor_3>
				<armor_4>60</armor_4>
				<armor_5>80</armor_5>
				<armor_6>50</armor_6>
				<armor_7>120</armor_7>
				<armor_8>120</armor_8>
				<armor_9>30</armor_9>
				<armor_10>30</armor_10>
				<armor_11>30</armor_11>
				<armor_12>0</armor_12>
				<armor_13>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9300</weight>
			<maxHealth>260</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.06344 0.220583 0.545936</rayStart>
					<rayEnd>-0.688768 0.130358 0.438797</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.06344 0.220583 0.545936</rayStart>
					<rayEnd>0.688768 0.130358 0.438797</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.05396 0.187069 -0.372588</rayStart>
					<rayEnd>-0.870539 0.126635 -0.320578</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.14567 0.217287 -0.398593</rayStart>
					<rayEnd>0.778828 0.096417 -0.294573</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_85mm_S-53>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 3.020860 0.268851</max>
						</bbox>
						<points>
							<normal>0.013461 -1.324671 -1.683167</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<unlocks>
						<gun>_85mm_Tip_56-85JT<cost>7200</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 4 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_85mm_S-53>
				<_85mm_Tip_56-85JT>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 2.995861 0.268851</max>
						</bbox>
						<points>
							<normal>0.013461 -1.324671 -1.683167</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<unlocks>
						<turret>Turret_2_Ch05_T34_2<cost>15200</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>170<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 4 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>6.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_85mm_Tip_56-85JT>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch05_T34_2>
		<Turret_2_Ch05_T34_2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.011624 -1.067706 -0.522513</min>
					<max>1.011624 1.318155 0.787971</max>
				</bbox>
				<points>
					<normal>0.013469 -0.129460 -1.410843</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch05_T34_2</userString>
			<description>#china_vehicles:Turret_2_Ch05_T34_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<gun>_100mm_44-100JT<cost>17500</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.272105 1.19526</gunPosition>
			<armor>
				<armor_1>180</armor_1>
				<armor_2>155</armor_2>
				<armor_3>120</armor_3>
				<armor_4>60</armor_4>
				<armor_5>80</armor_5>
				<armor_6>50</armor_6>
				<armor_7>120</armor_7>
				<armor_8>120</armor_8>
				<armor_9>30</armor_9>
				<armor_10>30</armor_10>
				<armor_11>30</armor_11>
				<armor_12>0</armor_12>
				<armor_13>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_13>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>10793</weight>
			<maxHealth>360</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.05355 0.217944 0.577957</rayStart>
					<rayEnd>-0.688572 0.125871 0.442635</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.0499 0.188657 -0.385045</rayStart>
					<rayEnd>-0.866482 0.128221 -0.333035</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.14161 0.218874 -0.41105</rayStart>
					<rayEnd>0.774773 0.0980041 -0.30703</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.05355 0.217944 0.577957</rayStart>
					<rayEnd>0.688572 0.125871 0.442635</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_85mm_S-53>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 3.020860 0.268851</max>
						</bbox>
						<points>
							<normal>0.013464 -1.324671 -1.683167</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>155<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 4 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_85mm_S-53>
				<_85mm_Tip_56-85JT>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 2.995862 0.268851</max>
						</bbox>
						<points>
							<normal>0.013459 -1.324671 -1.683167</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>155<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<back>-20 4 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>6.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_85mm_Tip_56-85JT>
				<_100mm_44-100JT>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 3.875862 0.268851</max>
						</bbox>
						<points>
							<normal>0.013461 -1.324664 -1.683167</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<pitchLimits>-18 5</pitchLimits>
					<unlocks>
						<gun>_122-mm_37-122JT<cost>19000</cost>
						</gun>
						<gun>_100mm_59-100T<cost>18000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>155<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>10.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					</_100mm_44-100JT>
				<_122-mm_37-122JT>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 3.470799 0.268851</max>
						</bbox>
						<points>
							<normal>0.013479 -1.324671 -1.683295</normal>
						</points>
					</blitz>
					<effects>shot_large</effects>
					<maxAmmo>40</maxAmmo>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>155<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<extraPitchLimits>
						<back>-15 3 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>16</reloadTime>
					<aimingTime>1.2</aimingTime>
					<pitchLimits>-15 5</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_122-mm_37-122JT>
				<_100mm_59-100T>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.207621 -0.684221 -0.257188</min>
							<max>0.207621 4.176055 0.268851</max>
						</bbox>
						<points>
							<normal>0.013468 -1.324671 -1.683167</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<pitchLimits>-18 5</pitchLimits>
					<unlocks>
						<vehicle>Ch18_WZ-120<cost>175000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/chinese/Ch05_T34_2/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch05_T34_2/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>180<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>155<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<extraPitchLimits>
						<back>-18 3 15</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>10</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.8</aimingTime>
					</_100mm_59-100T>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch05_T34_2>
	</turrets0>
	<engines>
		<_Type_102S1>shared<unlocks>
				<engine>_12150L<cost>18880</cost>
				</engine>
			</unlocks>
		</_Type_102S1>
		<_12150L>shared<unlocks>
				<engine>_12150LS<cost>33000</cost>
				</engine>
			</unlocks>
		</_12150L>
		<_12150LS>shared</_12150LS>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<A-220_1>shared</A-220_1>
	</radios>
</root>
